 /* The grid: Four equal columns that floats next to each other */
 .column {
 	float: left;
 	width: 25%;
 	padding: 10px;
 }
 .column_freelancer {
 	float: left;
 	width: 33%;
 	padding: 10px;
 }
 /* Style the images inside the grid */
 .column img {
 	opacity: 0.8;
 	cursor: pointer;
 }
 .column img:hover {
 	opacity: 1;
 }
 /* Clear floats after the columns */
 .row:after {
 	content: "";
 	display: table;
 	clear: both;
 }
 /* The expanding image container (positioning is needed to position the close button and the text) */
 .container {
 	position: relative;
 	display: none;
 }
 /* Expanding image text */
 #imgtext {
 	position: absolute;
 	bottom: 15px;
 	left: 15px;
 	color: white;
 	font-size: 20px;
 }
 /* Closable button inside the image */
 .closebtn {
 	position: absolute;
 	top: 10px;
 	right: 15px;
 	color: white;
 	font-size: 35px;
 	cursor: pointer;
 }
 #web_design_pg_content_freelancer {
 	width: 90%;
 	max-height: auto;
 	margin: auto;
 	margin-top: 10px;
 	border: solid thin black;
 	position: relative;
 	background: white;
 	z-index: 100;
 	-webkit-box-shadow: 0px 0px 33px -6px;
 	box-shadow: 0px 0px 33px -6px;
 }
 .container_freelancer {
 	height: 100%;
 }
 #expandedImg {
 	height: 100%;
 	width: 100%;
 }
 .sb_logo_freelancer {
 	background-image: url("../Pages/Freelancer_Projects/images/sb_logo.png");
 	width: 400px;
 	height: 250px;
 	position: absolute;
 	z-index: 0;
 	background-size: contain;
 	opacity: .1;
 	float: right;
 	right: -55px;
 	top: 15%;
 	transform: rotate(25deg);
 }
 .freelancer_description_subject {
 	width: 90%;
 	margin: auto;
 }
 .description_freelancer {
 	font-family: "Muli Black" sans-serif;
 	font-weight: 600;
 	font-size: 1.6em;
 	top: 0px;
 	height: auto;
 	padding: 5px;
 	border-left: 15px solid #00BBf0;
 	;
 }
 .txt_freelancer {
 	font-family: "Saira Light" sans-serif;
 	font-size: 1em;
 	font-weight: 200;
 	padding: 5px;
 }

.txt_freelancer ul {
	
 list-style-type: circle;
	
	
}



